Subject: New Reply Received - Re: Your return request has been cancelled
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 08 Feb 2022 09:37:33 +0000

Hi Shehanah Khalid,  The customer has responded to the ticket.  Re: Your return request has been cancelled  Ticket comment <div dir="auto">Thanks </div>
<div dir="auto">How you are dealing the issues. You are sending the  same answer which you have sent many times.</div>
<div dir="auto">My question is clear, </div>
<div dir="auto">HOW MUCH TIME YOU WILL TAKE TO COMPLETE THIS PROCESS? And ON WHICH DATE YOU HAVE PROCEEDED THIS CASE? </div>
<div dir="auto">I am not going to look the same message again and again from your side.</div>
<div dir="auto">If I am not getting my money back then I am planing to put complain against Centrepoint to E-commerce. </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 8 Feb 2022 at 12:20 Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Shakeel,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We do apologize for any delay or inconvenience caused by us.<br><br>We would like to inform you that we have processed the refund of the amount (SAR 117.00) to your bank account under RRN: 132016147819 and Claim ID: 20211227990558.<br><br>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.<br><br>Your Friends,<br>The Support Team</div></div></div>

	

</div></blockquote>-- <br><div dir="ltr" class="gmail_signature">Shakeel Ahmed</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3442961